body  { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #ffffff; position: absolute; top: 0px; left: 0px }
a:link  { color: #06c; text-decoration: none }
a:visited { color: #06c; text-decoration: none }
a:hover  { color: #0cf; text-decoration: none }
a:active  { color: #0cf; text-decoration: none }
H1  { font: bold 16pt/18pt arial, helvetica }
H2 { font-weight: bold; font-size: 14pt; line-height: 14pt; font-family: arial,helvetica; font-variant: normal; font-style: normal; }
H3 { font-weight: bold; font-size: 12pt; line-height: 12pt; font-family: arial,helvetica; font-variant: normal; font-style: normal; }
p { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
ul { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.image { margin-left: 30px; border: solid 1px black }
ul.large { line-height: 180% }
.white { color: white }
table.titre   { font-weight: bold; background-color: #aaaaaa; padding: 4px; border: 0px; width: 100% }
.r1 { margin-left: 30px }
.r2 { margin-left: 60px }
div.code  { font-size: 9pt; font-family: "Courier New", Courier, Monaco; background-color: #f0f0f0; margin: 10px 0px 10px 60px; padding: 5px; border: dashed 1px #a0a0a0 }
span.code { font-size: 9pt; font-family: "Courier New", Courier, Monaco }
td.titre { color: white; font-weight: bold; font-size: 16pt; line-height: 16pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
